Home

# Class goog.ui.TwoThumbSlider

This creates a TwoThumbSlider object.

extends goog.ui.SliderBase

Instance Method Summary
| `createThumb_(string cs) ⇒ ?HTMLDivElement` This creates a thumb element with the specified CSS class name.

`createThumbs()`

Creates the thumb members for a twothumbslider. If the element contains a child with a class name 'goog-twothumbslider-value-thumb' (or 'goog-twothumbslider-extent-thumb', respectively), then that will be used as the valueThumb (or as the extentThumb, respectively). If the element contains a child with a class name 'goog-twothumbslider-rangehighlight', then that will be used as the range highlight.

| `getCssClass(?goog.ui.SliderBase.Orientation orient) ⇒ string`